.footer{
    background: #000;
}
.applyIcon{
    background: url("/v2/images/app/zhongchou/authentication/autIcon.png") no-repeat;
}
.zc-apply-box{
    width: 1200px;
    height: auto;
    margin: 40px auto 0;
}
.zc-apply-top{
    height: 220px;
    text-align: center;
}
.apply-at-once{
    line-height: 220px;
    color: #444444;
    font-size: 26px;
}
.apply-at-once a{
    color: #fd6f6e;
    text-decoration: underline;
}
.apply-not-through{
    padding-top: 30px;
    height: 200px;
}
.apply-not-through p{
    line-height: 46px;
    color: #444444;
    font-size: 26px;
}
.apply-not-through p a{
    color: #fd6f6e;
    text-decoration: underline;
}
.apply-audit{
    padding-top: 50px;
    height: 170px;
}
.apply-audit p{
    color: #444444;
    font-size: 26px;
    line-height: 46px;
}
.apply-audit p a{
    color: #fd6f6e;
    text-decoration: underline;
}
.zc-apply-main{
}
.zc-apply-main h3{
    color: #444444;
    font-size: 16px;
    line-height: 50px;
    padding-bottom: 10px;
}
.zc-apply-main h3 span{
    color: #fd6f6e;
}
.apply-main-box{
    width: 1200px;
    height: auto;
}
.apply-main-box ul{
    margin-left: -26px;
    width: 1232px;
}
.apply-main-box ul li{
    width: 282px;
    height: 137px;
    float: left;
    margin-left: 26px;
    box-shadow: 1px 1px 6px 1px #C7C7C7;
    background: #fff;
    margin-bottom: 24px;
}
.apply-main-box ul li dl{
    padding: 14px 14px 0;
    height: 82px;
    border-bottom: dashed 1px #d1d2d1;
}
.apply-main-box ul li dl dt{
    padding-right: 14px;
    float: left;
}
.apply-main-box ul li dl dt a{
    width: 66px;
    height: 66px;
    display: inline-block;
}
.apply-main-box ul li dl dt a img{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-radius: 50%;
    border: solid 1px #d1d2d1;
}
.apply-main-box ul li dl dd{
    width: 170px;
    float: left;
}
.apply-main-box ul li dl dd a{
    padding-top: 6px;
    font-size: 18px;
    width: 164px;
    color: #444444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    word-break: break-all;
}
.apply-main-box ul li dl dd a:hover{
    color: #fd6f6e;
}
.apply-main-box ul li dl dd a.line-66{
    line-height: 66px;
}
.apply-main-box ul li dl dd p{
    padding-top: 2px;
    color: #969696;
    font-size: 14px;
}
.apply-main-box ul li dl dd p span{
    width: 76px;
    display: inline-block;
}
.apply-main-box ul li dl dd p i{
    padding-right: 4px;
}
.apply-main-box ul li dl dd p em{
    color: #fd6f6e;
}
.apply-main-box ul li dl dd b{
    color: #969696;
    font-size: 12px;
    font-weight: normal;
    padding-top: 2px;
    display: inline-block;
}
.apply-main-box ul li .followbox{
    height: 40px;
    cursor: pointer;
    width: 282px;
    background: #fff;
}
.apply-main-box ul li .followbox span{
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-left: 105px;
    float: left;
    margin-top: 12px;
}
.apply-main-box ul li .tofollow span{
    background-position: 0 0;
}
.apply-main-box ul li .tofollow i{
    font-size: 16px;
    color: #fc6e6e;
    float: left;
   line-height: 40px;
    padding-left: 8px;
}
.apply-main-box ul li .followed span{
    background-position: -20px 0;
}
.apply-main-box ul li .followed i{
    font-size: 16px;
    color: #9c9c9c;
    float: left;
    line-height: 40px;
    padding-left: 2px;
}
.vermicelli-box{
    width: 1200px;
    height: auto;
}
.vermicelli-box ul{
    margin-left: -26px;
    width: 1232px;
}
.vermicelli-box ul li{
    width: 282px;
    height: 96px;
    float: left;
    margin-left: 26px;
    box-shadow: 1px 1px 6px 1px #C7C7C7;
    background: #fff;
    margin-bottom: 24px;
}
.vermicelli-box ul li dl{
    padding: 14px 0 0 14px;
    float: left;
    width: 216px;
}
.vermicelli-box ul li dl dt{
    padding-right: 14px;
    float: left;
}
.vermicelli-box ul li dl dt a{
    width: 66px;
    height: 66px;
    display: inline-block;
}
.vermicelli-box ul li dl dt a img{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-radius: 50%;
    border: solid 1px #d1d2d1;
}
.vermicelli-box ul li dl dd{
    float: left;
}
.vermicelli-box ul li dl dd h3{
    line-height: 28px;
    padding:4px 0 8px 0;
    width: 118px;
}
.vermicelli-box ul li dl dd h3 a{
    width: 118px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.vermicelli-box ul li dl dd h3 a:hover{
    color:#fc6e6e ;
}
.vermicelli-box ul li dl dd span{
    color: #969696;
    font-size: 12px;
}
.vermicelli-box ul li dl dd span i{
    color: #fc6e6e;
    font-size: 14px;
}
.vermicelli-box ul li .ver-num1{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: 0 -28px;
}
.vermicelli-box ul li .ver-num2{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -50px -28px;
}
.vermicelli-box ul li .ver-num3{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -114px -28px;
}
.vermicelli-box ul li .ver-num4{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -179px -28px;
}
.vermicelli-box ul li .ver-num5{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -258px -28px;
}
.vermicelli-box ul li .ver-num6{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -326px -28px;
}
.vermicelli-box ul li .ver-num7{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -394px -28px;
}
.vermicelli-box ul li .ver-num8{
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -453px -28px;
}
.zc-basic-main{
    width: 1200px;
    height: 690px;
    margin: 54px auto 46px;
    background: #fff;
    -webkit-box-shadow: 0 0 9px #BFBDBD;
    -moz-box-shadow: 0 0 9px #BFBDBD;
    box-shadow: 0 0 9px #BFBDBD;
}
.zc-basic-top{
    width: 650px;
    margin: 0 auto;
    overflow: hidden;
    background: #FF7979;
}
.zc-basic-top ul{
    width: 924px;
    margin-left: -290px;
}
.zc-basic-top ul li{
    position: relative;
    width: 314px;
    float: left;
}
.zc-basic-top ul li span{
    display: inline-block;
    width: 314px;
    height: 2px;
    background: #ccc;
}
.zc-basic-top ul li p{
    width: 60px;
    position: absolute;
    right: 0;
}
.zc-basic-top ul li p i{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #dbdbdb;
    display: inline-block;
}